Forums Neueste Beiträge
 

ubuntu: package Installation v. alter Version

15/08/2011 - 21:22 von Helmut Blass | Report spam
Hallo NG,
habe auf meinem Rechner noch eine alte Ubuntu-Installation (feisty
fawn) von 2006, reicht auch normalerweise für meine Zwecke.
Allerdings habe ich das Problem, dass ich bei der Installation von
diversen Packages mit apt-get install die Dinger nicht auf meinen
Rechner bringen kann, bzw. die Packages nicht gefunden werden. In der
Fehlermeldung wird ein Package-Name mit der Jahreszahl 2006 angegeben,
und das gibt es anscheinend nicht mehr im Repository (??).
Gibt es doch noch eine Möglichkeit, irgendwie an die alte Version
ranzukommen?
Oder:
Sind denn die neueren Package-Versionen in jedem Fall inkompatibel mit
feisty fawn? Kann ich mir eigentlich nicht vorstellen
Wer weiss Abhilfe?

thanx for your help, Helmut
 

Lesen sie die antworten

#1 Heiko Schlenker
16/08/2011 - 00:48 | Warnen spam
* Helmut Blass schrieb:
habe auf meinem Rechner noch eine alte Ubuntu-Installation (feisty
fawn) von 2006, reicht auch normalerweise für meine Zwecke.
Allerdings habe ich das Problem, dass ich bei der Installation von
diversen Packages mit apt-get install die Dinger nicht auf meinen
Rechner bringen kann, bzw. die Packages nicht gefunden werden. In der
Fehlermeldung wird ein Package-Name mit der Jahreszahl 2006 angegeben,
und das gibt es anscheinend nicht mehr im Repository (??).
Gibt es doch noch eine Möglichkeit, irgendwie an die alte Version
ranzukommen?



Obwohl ich den Verdacht habe, einem Scherz aufgesessen zu sein:
Du hast Pech, denn auch im Ubuntu-Archiv
<http://archive.ubuntu.com/ubuntu/> ist 'feisty fawn' (erschienen im
Frühjahr 2007) nicht (mehr) enthalten. Und unter
<http://old-releases.ubuntu.com/releases/7.04/> gibt es nur Abbilder
von Installations-CDs, die nur elementare Softwarepakete enthalten.

Sind denn die neueren Package-Versionen in jedem Fall inkompatibel
mit feisty fawn?



Ja.

Gruß, Heiko
Neu im Usenet? -> http://www.kirchwitz.de/~amk/dni/
Linux-Anfànger(in)? -> http://www.dcoul.de/infos/
Fragen zu KDE/GNOME? -> de.comp.os.unix.apps.{kde,gnome}
Passende Newsgroup gesucht? -> http://groups.google.com/search?as_umsgid=

Ähnliche fragen